{
  "name": "<%= options[:npm_package_scope] ? "#{options[:npm_package_scope]}/#{options[:name]}" : options[:name] %>",
  "version": "<%= options[:version] %>",
  "description": "Package created by gl pru",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "GitLab Package Registry Utility",
  "license": "ISC",
  "publishConfig": {
    <% if options[:npm_package_scope] %>
      "<%= options[:npm_package_scope] %>:registry":"<%= options[:url] %>"
    <% else %>
      "registry":"<%= options[:url] %>"
    <% end %>
  }
}
